max_bbox_side: 4000   #m
radius_close_to: 50
church_coeff: 0.55
nature_coeff: 1.4
overall_coeff: 10
tag_exponent: 1.15
image_bonus: 1.1
viewpoint_bonus: 5
wikipedia_bonus: 1.25
name_bonus: 3
N_important: 60
pay_bonus: -1
